<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Code extends Model 
{

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('name','system_food_id');
    public function meals(){
        return $this->hasMany('App\CodeMeal','code_id');
    }
    
}